<template>
	<view class="content">
		<view class="null-pages">
			<u-empty
				mode="order"
				icon="http://cdn.uviewui.com/uview/empty/order.png"
				text="暂无相关订单"
			>
			</u-empty>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		onShow() {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	// 内容为空
	.null-pages{ height: 70vh; display: flex; align-items: center; justify-content: center; }
</style>
